/*     ‹¤’Ê
----------------------------------------------*/
#main-text{
	width:530px;
	padding:5px 0px 0px;
	margin: 0px;
	border:0px;
	text-align:center;
	float:right;
}
#main-text img{margin:auto}

#comment{
	width:500px;
	padding:3px 15px;
	text-align:left;
}




/*    Company
----------------------------------------------*/

#company img{ padding-left:35px; padding-right:5px}
#company table{ margin:10px auto 30px}
#company .com{border:0px;width:500px}
#company th{border-bottom:dashed 1px #333333; border-right:3px solid #000099; width:146px; text-align:right;height:30px}
#company td{border-bottom:dashed 1px #333333; width:335px; text-align:left; padding:6px 0px 6px 15px; }

.map-pos{	width: 520px; height: 300px; margin:auto}





/*    Eec
----------------------------------------------*/
#indivi{
	background-color:#ffffff;
	background-image:url(../../eec/img/indivi_img.gif);
	background-repeat:no-repeat;
	background-position:0% 50% ;
	min-height: 100px;
	max-height:none;
	padding:0px;
	padding-left:140px;
	width:380px;
	text-align:left;
	margin-bottom:9px;
}
#indivi p { padding:8px 20px 10px 0px; font-size:12px; line-height:150%;letter-spacing: 0.3em; }

#corpo {
	background-color:#ffffff;
	background-image:url(../../eec/img/corpo_img.gif);
	background-repeat:no-repeat;
	background-position:bottom ;
	min-height: 50px;
	max-height:none;
	padding:5px 5px 110px;
	width:520px;
	text-align:left;
	margin-bottom:9px;
}
#corpo p { padding:8px 20px 0px 30px; font-size:12px; line-height:150%;letter-spacing: 0.3em; }

#const {	background-color:#ffffff;	padding:5px;	width:520px;	text-align:center;}
#const p { padding:8px 20px 0px 30px; font-size:12px; line-height:150%;letter-spacing: 0.3em; text-align:left}







/*         Contact
---------------------------------------------------*/
#contact {text-align:left}
#contact *{ font-size:1em;color:#555555;text-decoration:none;font-style:noamal; }
#contact #Layout{ width:750px;margin:auto;text-align:left; }
#contact #Header{ clear:both;margin-bottom:20px;border:1px solid #dddddd;padding:5px; }
#contact #Main{ clear:both; }
#contact h1{ font-size:14pt; }
#contact h2{ background:#efefef;padding:3px; }
#contact form{ margin:0px;padding:0px; }
#contact table{ border-collapse:collapse;border-spacing:0px; }
#contact th,td{ padding:3px; }
#contact th{ text-align:left;background:#f4f4df;font-weight:normal;border-right:3px double #f1e3b8;border-bottom:1px dotted #ffffff;text-indent:0.5em; }
#contact hr{ border:1px dotted #cccccc;height:1px; }
#contact .imeon{ ime-mode:active; }
#contact .imeoff{ ime-mode:disabled; }




/*        recruitment
--------------------------------------------------*/
#recruitment {text-align:center}
#recruitment table{width:450px; border:1px solid #000066; margin:auto}
#recruitment th{border-bottom:1px solid #000099; border-right:1px dotted #000066; width:90px; font-weight:normal}
#recruitment .rec-wid{ width:120px}
#recruitment .rec-b{border-bottom:1px solid #000099; border-right:1px dashed #000099;}
#com-name {width:303px; margin:auto}
#com-name table{width:303px; border:0px;}
#com-name th{font-size:20px; letter-spacing:0.11em}
#com-name span{font-size:24px; font-weight:bolder}
